sha256: 168e766631627050ad677383217f669b06e2073eb87346d9a2d423177bc2f0d0
real_size: null
zip_size: 185166166
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_pgdump_metadata.yml
